{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block tambahStyle %}
<style>
    body{
        background-color: #DCE5D2;
    }
    .content{
        margin-bottom: 100px;
        margin-top: 40px;
        margin-left: 100px;
        margin-right: 100px;
    }
</style>
{% endblock tambahStyle %}
<div class="content">
    <h1>{{ blogpost.title }}</h1>
    <p>By: {{ blogpost.writer }}</p><br>
    <hr>
    <br>
{{blogpost.body}}
</div>
{% endblock %}